MetaGer-PlugIn

Ermöglicht die MetaGer-Suche mit Safari 5 und neuer.